@import url('https://fonts.googleapis.com/css?family=Inconsolata&display=swap');

body {
  font-family: 'Inconsolata', monospace;
  background: rgb(34, 193, 195);
  background: linear-gradient(
      0deg,
      rgba(34, 193, 195, 1) 0%,
      rgba(253, 187, 45, 1) 100%
    )
    no-repeat;
  margin: 0;
  height: 98vh;
  text-align: center;
}

.btn{
  width: 100px;
  height: 32px;
  border: none;
  background: #404040;
  color: #ffffff;
  font-weight: 300;
  padding: 5px;
  display: inline-block;
  transition: all 0.3s ease 0s;
}

.btn:disabled {
  cursor: not-allowed;
}

.btn:hover:enabled {
  cursor: pointer;
  color: #404040;
  font-weight: 700;
  letter-spacing: 3px;
  background: rgba(34, 193, 195, 1);
  -webkit-box-shadow: 0px 5px 40px -10px rgba(0, 0, 0, 0.57);
  -moz-box-shadow: 0px 5px 40px -10px rgba(0, 0, 0, 0.57);
  transition: all 0.3s ease 0s;
}
